/*card sideblock */

.card_sideblock {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    width: 100%;
}

.card_sideblock a {
    width: 46%;
    border-radius: 10px;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;
}

.card_sideblock a:hover {
    background-color: #f7f7f7;
    transform: scale(1.075);
}

.card_sideblock img {
    width: 100%;
}



.pkp_brand_footer {
    display: none;
}

.pkp_structure_footer_wrapper {
    background: #DBE0F6;
}

footer > .container > .row > .col-2 {
    display: none;
}

.footer > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
} 

.footer > .div-1 > img {
    margin-top: 10px;
    width: 150px !important;
    height: auto;
}

.footer-title {
    font-size: 1.2rem !important;
    font-weight: 600 !important;
    margin-bottom: 0px;
    margin-top: 20px;
}

.mt {
    margin-top: 10px;
    font-family: 'Spectral',serif;
}

.footer > .div-3 > div,
.footer > .div-4 > div {
    display: flex;
    flex-direction: column;
}

.footer > .div-3 > div > a,
.footer > .div-4 > div > a {
    margin-top: 6px;
    cursor: pointer;
}

.copy {
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    margin-top: 40px;
    padding-top: 20px;
    border-top: 1px solid #000;
}


@media only screen and (min-width: 768px) {

    /* FOOTER */
    footer > .container > .row > .col-md-8{
        margin: 0 auto;
    }
}

@media only screen and (min-width: 992px) {
    
    /* FOOTER */
    .footer {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .footer > .div-1 {
        flex-direction: column;
        align-items: flex-start;
        margin-right: 10px;
        width: 200px;
        text-align: left;
    } 

    .footer > .div-1 > img{
        width: 280px;
        height: 96px;
    }

    .footer > .div-1 > a + p{
        text-align: left;
    }

    .footer > .div-2 {
        margin-right: 14px;
        flex-direction: column;
        align-items: flex-start;
    }

    .footer > .div-2 > .footer-title,
    .footer > .div-3 > .footer-title,
    .footer > .div-4 > .footer-title {
        margin-bottom: 10px;
    }

    .footer > .div-2 > .mt {
        margin-top: 10px;
    }
    
    .footer > .div-3 {
        margin-top: 0px;
        margin-left: 20px;
        flex-direction: column;
        align-items: center;
        /* background-color: wheat; */
    }

    .footer > .div-3 > div {
        display: flex;
        flex-direction: column;
    }
    
    .footer > .div-3 > div > a {
        margin: 5px 10px;
        display: flex;
        flex-direction: row;
        align-items: center;
        font-size: 12px;
        gap: 10px;
    }

    .footer-icon {
        width: 20px;
    }
    
    .footer > .div-4 {
        margin-top: 0px;
        flex-direction: column;
        align-items: center;
        /* background-color: thistle; */
    }
    
    
    .footer > .div-4 > div {
        flex-direction: column;
        padding-left: 40px;
    }
    
    .footer > .div-4 > div > a {
        margin: 5px 10px;
        display: flex;
        flex-direction: row;
        align-items: center;
        font-size: 12px;
        gap: 10px;
    }

}